spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas Graves (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SPARK-1441) Compile Spark Core error with Hadoop 0.23.x
Date Tue, 08 Apr 2014 14:22:44 GMT

    [ https://issues.apache.org/jira/browse/SPARK-1441?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13963021#comment-13963021
] 

Thomas Graves commented on SPARK-1441:
--------------------------------------

The yarn-alpha profile is tied to meaning included the spark on yarn support for hadoop 0.23.
  If you don't need the spark on yarn support you should be able to just compile spark for
hadoop 0.23 so that you can talk to HDFS on a hadoop 0.23 cluster, but you are running spark
separately (standalone cluster or mesos).  I think the latter is what is trying to be done
here.      It doesn't hurt anything to included the yarn pieces (other then slightly larger
assembly jar) so that is atleast a work around for now. 

> Compile Spark Core error with Hadoop 0.23.x
> -------------------------------------------
>
>                 Key: SPARK-1441
>                 URL: https://issues.apache.org/jira/browse/SPARK-1441
>             Project: Spark
>          Issue Type: Bug
>          Components: Build
>    Affects Versions: 1.0.0
>            Reporter: witgo
>         Attachments: mvn.log, sbt.log
>
>




--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message